# DOMEntity.hpp File Reference

`#include <xercesc/util/XercesDefs.hpp>`
`#include <xercesc/dom/DOMNode.hpp>`

Include dependency graph for DOMEntity.hpp:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | xercesc

## Classes

class | xercesc::DOMEntity
| This interface represents an entity, either parsed or unparsed, in an XML document. More...